body { 
 background-color: #dfdfee; 
 color : #330000;
 font-family: arial, helvetica, sans-serif;
}

a { text-decoration:none; }
a:link { }
a:visited { }
a:active {  }
a:hover { color: #ff0000; }

a.aNetQuote { text-decoration:none; }
a.aNetQuote:link { }
a.aNetQuote:visited { }
a.aNetQuote:active {  }
a.aNetQuote:hover { color: #ff0000; }

a.navText:link { font-size: 12pt; line-height:16px;  }
a.navText:active { color: #ff0000; }
a.navText:hover { color: #ff0000; }

a.navTextActive { color: #ff0000; }

.BGticker { background:#d5e6e4; }

a.linkQuote {color : #595959; }
.boxQuote { background-color:#ddd; color : #595959; font-size:smaller; margin-top: 2px; padding: 2px; }

.narrow { font-family: "arial narrow", arial, sans-serif; }
.fontSmaller { font-size:smaller; }
.margL20 { margin-left: 20px; } 
.logoFavicon { margin-right: 3px; } 

.margB3 { margin-bottom: 3px; } 
.margT5 { margin-top: 5px; } 
.margT10 { margin-top: 10px; } 
.margT20 { margin-top: 20px; } 
.margT20sm { font-size: 16px; font-weight:bold; margin: 5px 0px 5px 0px; } 
.margT20boxed { font-size: 15px; font-weight:bold; margin: 5px 30px 5px 30px; } 

.margR8 { margin-right: 8px; } 
.margL { margin: 0px 0px 20px 80px; } 
.margL40 { margin-left: 40px; } 
.margLLooping { margin-left: 240px; } 
.margL20 { margin-left: 20px; } 
.margT25 { margin-top: 25px; } 
.quoteCredit { font-size: 16px; margin: 0px 0px 15px 40px; }
.quoteCreditImage { font-size: 16px; margin: 0px 0px 15px 240px; }
.quoteCredit0 { font-size: 16px; margin: 0px 0px 0px 80px; }
.quoteCreditMarg { font-size: 16px; margin: 0px 0px 15px 0px; }
.toolboxEntry { line-height: 24px; margin: 5px 0px 10px 30px; } 
.indexAnnounceText {  font-size: 14px; line-height:16px;  }
.pageWidthDiv { width: 800px; }
.margTIndent { margin-left: 20px; margin-bottom: 4px;  } 
